GRUPO 6 - Feature #5712

Feature # 5241 (In Progress): Control inalambrico del robot

Cambio de programacion del método de bloques a Python

11/07/2025 09:03 AM - Francisca Albornoz

Status: Resolved
Priority: Normal
Assignee: Abraham Canaviri
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2025
11/07/2025
100%

0.00 hour
0.00 hour

Description

Se comienza a usar un lenguaje de programacion para la movilidad del robot de manera inalambrica.

History

#1 - 11/10/2025 08:38 AM - Francisca Albornoz

- Tracker changed from Bug to Feature

#2 - 11/12/2025 08:37 AM - Francisca Albornoz
- Status changed from New to Resolved

- % Done changed from 20 to 100
#3 - 11/12/2025 08:38 AM - Francisca Albornoz
- Due date set to 11/07/2025

- Start date changed from 11/07/2025 to 10/27/2025

#4 - 11/14/2025 08:17 AM - Francisca Albornoz
- Parent task set to #5241

12/06/2025
